Name: x11-driver-input-penmount
Version: 1.5.0
Release: %mkrel 22
Summary: X.org input driver for PenMount devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-penmount-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.4
BuildRequires: x11-server-devel >= 1.4
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: x11-server < 1.4

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Penmount is an X.org input driver for PenMount devices.

%prep
%setup -q -n xf86-input-penmount-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/input/penmount_drv.la
%{_libdir}/xorg/modules/input/penmount_drv.so
%{_mandir}/man4/penmount.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.5.0-22.mga6
+ Revision: 1067781
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.5.0-21.mga6
+ Revision: 1043344
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.5.0-20.mga6
+ Revision: 963349
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.5.0-19.mga6
+ Revision: 902284
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.5.0-18.mga6
+ Revision: 902044
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.5.0-17.mga6
+ Revision: 836000
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.5.0-16.mga5
+ Revision: 749372
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5.0-15.mga5
+ Revision: 690411
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.5.0-14.mga5
+ Revision: 635004
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.5.0-13.mga5
+ Revision: 633660
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.5.0-12.mga5
+ Revision: 614348
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.5.0-11.mga5
+ Revision: 582296
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.5.0-10.mga4
+ Revision: 525389
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.5.0-9.mga4
+ Revision: 433138
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.5.0-8.mga4
+ Revision: 385963
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1.5.0-7.mga3
+ Revision: 289368
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.5.0-6.mga3
+ Revision: 256340
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.5.0-5.mga3
+ Revision: 252982
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.5.0-4.mga3
+ Revision: 249857
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.5.0-3.mga2
+ Revision: 177512
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.5.0-2.mga2
+ Revision: 153105
- rebuild for xserver-1.11

* Wed Jun 29 2011 tv <tv> 1.5.0-1.mga2
+ Revision: 116146
- new release
- drop patch 0 (merged)

* Sat Mar 05 2011 tmb <tmb> 1.4.1-5.mga1
+ Revision: 64823
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.4.1-3.mga1
+ Revision: 50161
- imported package x11-driver-input-penmount

